Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.message
Class MessageElement.QNameAttr

    java.lang.Object
      org.apache.axis.message.MessageElement.QNameAttr

Enclosing class:
  MessageElement

protected static class MessageElement.QNameAttr
extends java.lang.Object

class that represents a qname in a the qNameAttrs vector.

Field Summary
`QName` | `name`
`QName` | `value`

Constructor Summary
`protected` | `MessageElement.QNameAttr()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public QName name

### value

    public QName value

Constructor Detail

### MessageElement.QNameAttr

    protected MessageElement.QNameAttr()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.